/* generic/structural styles */
#cnnContentContainer, 
#cnnSPagesContent 
{background:#150000;}
.cnnSPleft {background-color:#150000;padding:0 0 0 18px; color:#fff;}

/* generic links */
#cnnSPagesContent a:link {color:#E0AE0B;}
#cnnSPagesContent a:hover {color:#fff;}
#cnnSPagesContent a:visited {color:#AA8008;}

/* right col box links */
.cnnBoxContent a:link, .cnnBoxContent a:visited {color:#5C0F00 !important;}
.cnnBoxContent a:hover {color:#E0AE0B !important;}

/* left column links */
#cnnShowPagesTonight A, .cnnSPT2 .cnnBoxContent A {color:#fff !important;}
.cnnSPleft A {text-decoration:underline !important;}
#cnnShowPagesTonight .cnnBoxHead3 A,
.cnnSPT2 .cnnBoxHead3 A,
.cnnTopVideo .cnnVideoItem A 
{text-decoration:none !important;}

/* page banner */
.cnnShowPagesTopHeader
{height:40px; background:#000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/header1.gif') 100% 0 no-repeat;}

/* t1/t2 styles */
#cnnShowPagesTonight .cnnBoxHeader, #cnnSAVPlayer .cnnBoxHeader, .cnnSPT2 .cnnBoxHeader {background:#000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/lcol_tr.gif') 100% 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxHeader div, #cnnSAVPlayer .cnnBoxHeader div, .cnnSPT2 .cnnBoxHeader div
{background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/lcol_tl.gif') 0 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxFooter, #cnnSAVPlayer .cnnBoxFooter, .cnnSPT2 .cnnBoxFooter {background:#000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/lcol_br.gif') 100% 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxFooter div, #cnnSAVPlayer .cnnBoxFooter div, .cnnSPT2 .cnnBoxFooter div {background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/lcol_bl.gif') 0 0 no-repeat;}
.cnnShowPagesContent2 {padding-bottom:6px;}

#cnnShowPagesTonight .cnnBoxContent, 
.cnnSPT2 .cnnBoxContent, 
#cnnSAVPlayer .cnnBoxContent
{background:#000; border: 1px solid #5C0F00; border-top:none; border-bottom:none; padding:0px 9px 0px 9px;}
.cnnBoxHead3
{padding:8px 11px 15px 0px;background:#000;color:#fff;font-size:22px;font-weight:bold;}

 /* video area */
.cnnTopVideo .cnnVideoHead {color:#fff;}
.cnnTopVideo .cnnVideoItem, 
.cnnTopVideo .cnnVideoHead 
{border-bottom:1px solid #B6B8B7;} 

/* Ireport  */
.cnnSPireport .cnnSPhead
{color:#fff;margin:0px;padding:12px 0 5px 0; font-size:16px; font-weight:bold; letter-spacing:-1px;}
.cnnSPireport .cnnShowPagesContentTxt2 A, 
.cnnSPireport .cnnShowPagesContentTxt2 A:visited {color:#fff !important; font-weight:bold; text-decoration:underline;}
.cnSPireport .cnnShowPagesContentTxt2 A:hover {text-decoration:none; font-weight:bold;}
.cnnSPireport .cnnShowPagesContentTxt2
{width:405px;line-height:19px; color:#fff; padding:0px;}

/* misc left column styles */
#cnnSPSignup, 
.cnnPulldown 
{border-top:none;}

 /* right column boxes */
.cnnBoxHead 
{background-color:#5C0F00; color:#fff;}

#cnnShowPages1Cell, 
{background:#fff;}
 
 table.cnnShowPages2Cells .cnnBoxHeader, 
 #cnnShowPages1Cell .cnnBoxHeader 
{background:#5C0F00 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/rcol_tr.gif') 100% 0 no-repeat;}
 table.cnnShowPages2Cells .cnnBoxHeader div, 
#cnnShowPages1Cell .cnnBoxHeader div 
{background:#5C0F00 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/rcol_tl.gif') 0 0 no-repeat;}

#cnnShowPages1Cell .cnnBoxContent, 
td.cnnShowPages2CellContent .cnnBoxContent 
{background:#fff;border-color:#fff;}

table.cnnShowPages2Cells td.cnnShowPages2CellContent 
{background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/box_bg.gif') repeat scroll 0%; width:258px;}

table.cnnShowPages2Cells .cnnBoxFooter, 
#cnnShowPages1Cell .cnnBoxFooter 
{max-height:4px; height:4px; background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/rcol_br.gif') no-repeat scroll 100% 0pt;}

table.cnnShowPages2Cells .cnnBoxFooter div,
#cnnShowPages1Cell .cnnBoxFooter div
{width:100%; height:4px; background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/rcol_bl.gif') 0 0 no-repeat;}

 td.cnnShowPages2CellContent .cnnShowPagesContentTxt, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2, 
#cnnShowPages1Cell .cnnShowPagesContentTxt, 
#cnnShowPages1Cell .cnnShowPagesContentTxt2, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt p, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2 p, 
#cnnShowPages1Cell .cnnShowPagesContentTxt p, 
#cnnShowPages1Cell .cnnShowPagesContentTxt2 p 
{ color:#000;font-size:12px;}

.cnnSPbulletedList ul li 
{margin-bottom:10px !important;}

/*generic blurb styles */
.cnnShowPagesContentTxt p, 
.cnnShowPagesContentTxt2 p, 
.cnnShowPageAboutHeader 
{color:#fff;}
 
.cnnShowPagesContentTxt .cnnShowPagesHeaderCaps 
{ color:#fff; font-size:12px;}
 
.cnnShowPagesContentTxt ul li, 
.cnnShowPagesContentTxt2 ul li 
{padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/bullet.gif') no-repeat left 6px; font-weight:normal; margin:0 0 2px 0; line-height:13px; vertical-align:middle;}

/* quick vote */ 
.cnnQVQuest {padding-top:0px;}
.cnnQVQuest, .cnnQVAns, .cnnQVBtns, .cnnQVcell, .cnnQVpercent, .cnnQVTotal { color:#000 !important;} 
 .cnnQVNote { color:#999;} 
.cnnQVBtns img {background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/vote_button.gif');}
.cnnQVAns2 {background-color:#ccc;}

/* page footer styles */
.cnnSPBoxFooter
{background:#150000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/body_br.gif') 100% 0 no-repeat;}
.cnnSPBoxFooter div
{background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/screening.room/body_bl.gif') 0 0 no-repeat;}
.cnnBoxFooterAd
{background:#021524;height:100px;padding-top:5px;}


/* SAVP */
#cnnSAVPlayer #cnnVideoContainer 
{margin:0px; padding:6px 0px 6px 0px;}
#cnnSAVPlayer #cnnVideoDisplay, 
#cnnSAVPlayer #cnnControlsDiv 
{width:384px; margin:0px auto;}
